Login


 
Newsletter
Werbung
Sicherheit: Mehrere Probleme in flash-player
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in flash-player
ID: SUSE-SU-2013:0458-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Desktop 10 SP4, SUSE Linux Enterprise Desktop 11 SP2
Datum: Do, 14. März 2013, 17:21
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0646
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0650
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1371
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1375

Originalnachricht

   SUSE Security Update: Security update for flash-player
______________________________________________________________________________

Announcement ID: SUSE-SU-2013:0458-1
Rating: critical
References: #808973
Cross-References: CVE-2013-0646 CVE-2013-0650 CVE-2013-1371
CVE-2013-1375
Affected Products:
SUSE Linux Enterprise Desktop 11 SP2
SUSE Linux Enterprise Desktop 10 SP4
______________________________________________________________________________

An update that fixes four vulnerabilities is now available.
It includes one version update.

Description:


Adobe Flash Player has been updated to security release
11.2.202.275 (APSB13-09), fixing severe security issues.
(CVE-2013-0646, CVE-2013-0650, CVE-2013-1371,
CVE-2013-1375)

More information can be found on:

http://www.adobe.com/support/security/bulletins/apsb13-09.ht
ml
<http://www.adobe.com/support/security/bulletins/apsb13-09.h
tml>

Security Issue references:

* CVE-2013-0646
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0646
>
* CVE-2013-0650
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0650
>
* CVE-2013-1371
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1371
>
* CVE-2013-1375
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1375
>


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Desktop 11 SP2:

zypper in -t patch sledsp2-flash-player-7491

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Desktop 11 SP2 (i586 x86_64) [New Version:
11.2.202.275]:

flash-player-11.2.202.275-0.3.1
flash-player-gnome-11.2.202.275-0.3.1
flash-player-kde4-11.2.202.275-0.3.1

- SUSE Linux Enterprise Desktop 10 SP4 (i586) [New Version: 11.2.202.275]:

flash-player-11.2.202.275-0.5.1


References:

http://support.novell.com/security/cve/CVE-2013-0646.html
http://support.novell.com/security/cve/CVE-2013-0650.html
http://support.novell.com/security/cve/CVE-2013-1371.html
http://support.novell.com/security/cve/CVE-2013-1375.html
https://bugzilla.novell.com/808973
?keywords=a590b251093353c9a532d47fac07b211
?keywords=ced16d4be49bc3ca3c262247f4abcd7e

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Frohe Ostern
Neue Nachrichten
Werbung